当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : SCIM chinese input
帖子发表于 : 2005-12-22 20:48 

注册: 2005-12-22 20:36
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
I had installed the SCIM software according the suse yast. It runs well when the system booted up. But there is only one input method included by this SCIM default package. it was 'nei ma shu ru'. I want to use the chinese spelling input method and I found the rpm package, but when I run it shows error message like below:

error: Failed dependencies:
libscim-0.9.so.0 is needed by scim-chinese-0.3.0-1.1
libscim-gtkutils-0.9.so.0 is needed by scim-chinese-0.3.0-1.1

Could anybody tell me how should I do now. When I run this rpm command the SCIM is still running. is it because of that? should close the SCIM platfomr before I update the module?

I need to use the chinese input method in urgercy. If someone knows please help me a little. Thanks


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-12-22 20:53 
头像

注册: 2005-03-26 9:38
帖子: 521
送出感谢: 0 次
接收感谢: 0 次
you shall tell us which distro are you using now ? Suse or Ubuntu. If you use suse , you can use yast to install scim easily . if you use ubuntu , plz do a search in this forum ,and you will get your answer.


_________________
图片


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-12-23 18:35 

注册: 2005-12-22 20:36
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
I use SUSE, infact I use the yast to install the SCIM but it didn't including the spelling input method only nei ma. and I don't know how to install the simply spelling input method under this SCIM input platform.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译